@charset "utf-8";

/* ===========================================
 * レース展望
 * ======================================== */
#com_content_wrapper {
    padding-bottom: 8rem;
}

#com_content_wrapper #com_content {
    padding: 0;
}

/* ボタングループ */
.tenbo_kiji_area .btn_group.top {
    display: flex;
    margin-bottom: 3rem;
    flex-direction: column;
}
.btn_group .par-btn02 {
    display: inline-block;
    position: relative;
    width: 24.5rem;
    height: 6rem;
    vertical-align: middle;
    color: #FFFFFF;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: bold;
    line-height: 2rem;
    background: var(--MAIN_COLOR, #2160AF);
    margin-bottom: 0.8rem;
}

.btn_group .par-btn02 .par-btn02_svg {
    position: absolute;
    width: 2rem;
    height: 2rem;
    left: 0;
    margin-top: 1.8rem;
    margin-left: 1.2rem;
}

.btn_group .par-btn02 .par-btn02_svg_right {
    position: absolute;
    width: 1rem;
    height: 1rem;
    right: 0;
    margin-top: 2.5rem;
    margin-right: 1.6rem;
}

.btn_group .par-btn02 .btn-ico {
    position: absolute;
    left: 0;
    display: inline-block;
    width: 21rem;
    margin-top: 1.8rem;
    margin-left: 3.5rem;
    text-align: left;
}

.btn_group .par-btn02 .ico_player {
    margin-left: 4.5rem;
}

.category_tenbo .img_wrapper {
    width: 14rem;
    height: auto;
    overflow: hidden;
}

.category_tenbo .img_wrapper.pick_up_img {
    /* margin-top: 0.3rem; */
    width: 12.3rem;
    height: 14.2rem;
    overflow: hidden;
}

.category_tenbo .img_wrapper img {
    width: 100%;
}

.category_tenbo .pickup_player_area {
    position: relative;
    padding-top: 2rem;
}

/* ****級別アイコン**** */
.category_tenbo .par-ico_kyubetu {
    margin-right: 0.4rem;
    border-radius: 2rem;
}

/* ********************************
  レース展望記事エリア
********************************* */
/* ****見出し記事**** */
.category_tenbo .tenbo_kiji_area {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 2.4rem;
}

.category_tenbo .tenbo_kiji_area .midashi_content {
    width: 32.8rem;
    margin: 0 auto;
    color: var(--MAIN_COLOR, #003288);
    font-size: 2rem;
    font-style: normal;
    font-weight: bold;
    line-height: 3.3rem;
    letter-spacing: 0.011rem;
}

/* ****記事**** */
.category_tenbo .tenbo_kiji_area .main_kiji {
    width: 32.8rem;
    margin: 0 auto;
    margin-top: 1rem;
    color: #313131;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: normal;
    line-height: 2.4rem;
    padding-bottom: 1rem;
    border-bottom: 0.1rem solid var(--MAIN_COLOR, #003288);
}

/* ****シリーズリーダー**** */
.category_tenbo .tenbo_kiji_area .series_leader {
    margin-top: 1rem;
    width: 32.8rem;
}

.category_tenbo .tenbo_kiji_area .index .title-belt {
    position: absolute;
    display: inline-block;
    color: var(--MAIN_COLOR, #003288);
    font-size: 2rem;
    font-style: normal;
    font-weight: bold;
    line-height: 2rem;
}

.category_tenbo .tenbo_kiji_area .player_list {
    width: 32.8rem;
    margin-top: 3.9rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.category_tenbo .tenbo_kiji_area .player_list .player_item {
    display: inline-block;
    width: 14.9rem;
    text-align: center;
    margin-bottom: 1rem;
}

.category_tenbo .tenbo_kiji_area .player_list li:nth-child(n+4) {
   /* margin-top: 2.4rem; */
}

.category_tenbo .tenbo_kiji_area .player_list li:nth-of-type(3n) {
    /* margin-right: 0; */
}

.category_tenbo .tenbo_kiji_area .player_list .player_item .player_info {
    width: 10.4rem;
    margin-top: 0.8rem;
    text-align: left;
}

.category_tenbo .tenbo_kiji_area .player_list .player_item .player_info .player_detail_top {
    color: var(--MAIN_COLOR, #003288);
    font-size: 1rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    align-content: center;
    gap:0.2rem;
}

.category_tenbo .tenbo_kiji_area .player_list .player_item .player_info .player_name {
    color: #313131;
    font-size: 1.3rem;
    font-style: normal;
    font-weight: bold;
    line-height: 1.6rem;
}

.category_tenbo .tenbo_kiji_area .player_list .player_item .player_info .player_detail_bottom {
    color: var(--MAIN_COLOR, #003288);
    font-size: 1rem;
    font-style: normal;
    font-weight: bold;
    line-height: 1.5rem;
}

/* ********************************
  ピックアップ選手エリア
********************************* */
/* ****見出し**** */
.pick_up_wrapper .index {
    display: flex;
    align-items: center;
    width: 19.7rem;
    margin: 1rem 0rem;
}
.pick_up_wrapper .index img {
    width: 5rem;
}
.pick_up_wrapper .index h2 {
    font-size: 2.4rem;
    color: var(--MAIN_COLOR, #003288);
}
.pick_up_wrapper .img_pickup {
    display: block;
    width: 19.7rem;
    height: 7.396rem;
}

/* ****ピックアップ選手情報**** */
.category_tenbo .pickup_player {
    width: 29rem;
    padding: 0 2rem;
    border: 2px solid var(--MAIN_COLOR, #003288);
    border-radius: 1rem;
    width: 32.8rem;
    margin: 0 auto;
    padding-bottom: 2rem;
}

.category_tenbo .pickup_player_area .index .title-belt {
    position: absolute;
    margin-left: 6.3rem;
    margin-top: 0.9rem;
    color: #FFF;
    font-size: 2rem;
    font-style: normal;
    font-weight: bold;
    line-height: 2rem;
}

.category_tenbo .pickup_player_area .pickup_player .player_block .player_contents {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}

.category_tenbo .pickup_player_area .pickup_player .player_block {
    margin-bottom: 3rem;
}

.category_tenbo .player_detail_top{
    display: flex;
    align-items: center;
}
.category_tenbo .par-ico_kyubetu{
    width: 2rem;
    height: 1.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.category_tenbo .pickup_player_area .pickup_player .player_block .player_contents .player_info {
    width: 21.4rem;
}

.category_tenbo .pickup_player_area .pickup_player .player_block .player_contents .player_item {
    position: absolute;
    width: 20rem;
    height: 2rem;
    margin-top: 1rem;
    height: 5rem;
}

.category_tenbo .pickup_midashi p {
    color: var(--MAIN_COLOR, #003288);
    font-size: 2rem;
    font-style: normal;
    font-weight: bold;
    line-height: 3rem;
}

.category_tenbo .pickup_player_area .pickup_player .player_block .player_contents .kiji {
    font-size: 1.3rem;
    line-height: 1.6;
}

.category_tenbo .pickup_player .player_block .player_detail_top {
    height: 1.8rem;
    color: var(--MAIN_COLOR, #003288);
    font-size: 1.2rem;
    font-style: normal;
    font-weight: bold;
    line-height: 1.8rem;
    gap: 0.2rem;
}

.category_tenbo .pickup_player_area .pickup_player .player_block .player_contents .player_detail_bottom {
    color: var(--MAIN_COLOR, #003288);
    font-size: 1rem;
    font-style: normal;
    font-weight: bold;
    line-height: 1.5rem;
}

.category_tenbo .pickup_player_area .pickup_player .player_block .player_contents .player_name {
    color: #313131;
    font-size: 1.3rem;
    font-style: normal;
    font-weight: bold;
    line-height: 1.6rem;
}

.category_tenbo .pickup_player .kiji {
    width: 29rem;
    margin-top: 7rem;
    color: #313131;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: normal;
    line-height: 2.4rem;
}

/* ****全国・とこなめ過去3節成績**** */
.category_tenbo .pickup_player .seiseki_block .seiseki_midashi {
    color: #22328E;
    font-size: 2rem;
    font-style: normal;
    font-weight: bold;
    line-height: 2rem;
}

.category_tenbo .pickup_player .seiseki_block .par-table01.zenkoku {
    margin-top: 1.3rem;
    margin-bottom: 1.3rem;
}

.category_tenbo .pickup_player .seiseki_block .par-table01 th {
    height: 2.9rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1.2rem;
}

.category_tenbo .pickup_player .seiseki_block .par-table01 th.col1 {
    height: 5rem;
    line-height: 2rem;
}

.category_tenbo .pickup_player .seiseki_block .par-table01 th.col2 {
}

.category_tenbo .pickup_player .seiseki_block .par-table01 td {
    color: #313131;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: bold;
    line-height: 1.6rem;
    padding: 0.5rem 0;
}

.category_tenbo .pickup_player .seiseki_block .par-table01 td .seiseki_kikan {
    font-weight: normal;
    margin-left: 1.7rem;
    font-size: 1.4rem;
    line-height: 1.6rem;
    text-align: left;
}

.category_tenbo .pickup_player_area .pickup_player .seiseki_block .par-table01 td .seiseki_title {
    width: auto;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    text-align: left;
    margin-left: 1.7rem;
    color: #313131;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: bold;
    line-height: 2rem;
}

.category_tenbo .pickup_player_area .pickup_player .seiseki_block .par-table01 .seiseki_jo_setsukan {
    height: 4.6rem;
}

.category_tenbo .pickup_player_area .pickup_player .seiseki_block .par-table01 .seiseki_jo_setsukan_tochi {
    height: 4.6rem;
    padding-left: 1.6rem;
    color: #313131;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1.6rem;
    text-align: left;
}

.category_tenbo .pickup_player_area .pickup_player .seiseki_block .par-table01 td.seiseki_setsukan {
    padding-left: 1rem;
    color: #313131;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1.6rem;
    text-align: left;
}

.category_tenbo .pickup_player_area .pickup_player .seiseki_block .par-table01 td.seiseki_jo {
    color: #313131;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: bold;
    line-height: 1.6rem;
}

.category_tenbo .pickup_player_area .pickup_player .seiseki_block .par-table01.zenkoku th.col3 {
    /* width: 20.5rem; */
}

.category_tenbo .pickup_player_area .pickup_player .seiseki_block .par-table01.zenkoku th.col4 {
    width: 21.7rem;
}

.category_tenbo .pickup_player_area .pickup_player .seiseki_block .par-table01.touchi {
    margin-top: 1.3rem;
}

.category_tenbo .pickup_player_area .pickup_player .seiseki_block .nodata.zenkoku {
    margin-bottom: 2.4rem;
}

.category_tenbo .pickup_player_area .pickup_player .seiseki_block .notice {
    margin: 1rem 0;
}

.category_tenbo .pickup_player_area .pickup_player .seiseki_block .notice p {
    font-size: 1.2rem;
}

/* *******戻るボタン******* */
.back_btn_area {
    margin-top: 4rem;
    text-align: center;
}

.back_btn_area .par-btn01 {
    margin: auto;
    display: flex;
    width: 32.8rem;
    color: var(--MAIN_COLOR, #003288);
    font-size: 1.5rem;
    font-style: normal;
    font-weight: bold;
    line-height: 5.4rem;
    letter-spacing: 0.0096rem;
    border: 0.2rem solid var(--MAIN_COLOR, #003288);
    justify-content: center;
    align-content: center;
    align-items: center;
}

.par-btn01.left-arrow::before {
    content: '';
    background-image: none;
    top: 2.6rem;
    left: 1.5rem;
    transform: translate(50%, -50%) rotate(+135deg);
    width: 1rem;
    height: 1rem;
    border-bottom: 2px solid var(--MAIN_COLOR, #003288);
    border-right: 2px solid var(--MAIN_COLOR, #003288);
}

.category_tenbo .ico-lady{
    width: 1.1rem;
    margin-left: 0.2rem;
}